/* script command error */
"Cannot act on nodes from another tree." = "Cannot act on nodes from another tree.";

/* script error */
"Cannot copy zero trees." = "Cannot copy zero trees.";

/* script error */
"Don't know how to save contents of type '%@'." = "Don't know how to save contents of type '%@'.";

/* script error reason */
"Expansion of note cannot be determined." = "Expansion of note cannot be determined.";

/* script error reason */
"Expansion of note cannot be modified." = "Expansion of note cannot be modified.";

/* script error reason */
"Expansion of tree cannot be determined." = "Expansion of tree cannot be determined.";

/* script error reason */
"Expansion of tree cannot be modified." = "Expansion of tree cannot be modified.";

/* script error */
"Insertion container be in the receiving tree." = "Insertion container be in the receiving tree.";

/* script error */
"Insertion container must be a tree or an object represented by a tree." = "Insertion container must be a tree or an object represented by a tree.";

/* script error */
"Insertion location is past the end of the trees of this tree." = "Insertion location is past the end of the trees of this tree.";

/* script error */
"Location must be a positional specifier." = "Location must be a positional specifier.";

/* script error */
"No \"from\" tree specified." = "No “from” tree specified.";

/* script error */
"No copyable types specified." = "No copyable types specified.";

/* script error */
"No data of type '%@' on the pasteboard." = "No data of type '%@' on the pasteboard.";

/* script error */
"No location specified." = "No location specified.";

/* script error */
"No pasteboard type '%@' is available." = "No pasteboard type '%@' is available.";

/* script error */
"No type specified." = "No type specified.";

/* script error */
"Target container cannot handle the command." = "Target container cannot handle the command.";

/* script error */
"Target container isn't a scriptable object." = "Target container isn't a scriptable object.";

/* script error message */
"Tried to add a non-descendant tree to the selected trees." = "Tried to add a non-descendant tree to the selected trees.";

/* script command error */
"Unable to locate the object to select." = "Unable to locate the object to select.";

/* script error message */
"Unrecognized container property '%@'" = "Unrecognized container property '%@'";

